.sortinghat{
    animation-duration: 2s;
    animation-name: rollhat;
    position: absolute;
    top: 60px;
    max-width: 176px;
    max-height:176px;
}
.glasses{
    position: absolute;
    top:100px;
}

.logo{
    width: 350px;
    height: 350px;
}

.reactHat{
    display: flex;
    justify-content: center;
    
}

@keyframes rollhat {
    from {
        top: 0px;
        transform: translate(-100%, -100%);
      }
    
      to {
        top:60px;
      }
}